<!DOCTYPE html>
<html>
 {% load static %}
    <head>
        <title>Berhasil</title>
        <link rel="stylesheet" href="{% static 'login.css' %}">
        <link href="https://fonts.googleapis.com/css?family=Laila&display=swap" rel="stylesheet">
    </head>

    <body>

        <div id="layerkrem">
            <form method="post" id="tulisan">
                {% csrf_token %}
                berhasil
                {{ hasil.username }}
            </form>  
        </div>

    </body>
</html>

